Subject: Re: can't find crt1.o. egcs powerpc-linux cross-compile problem.

From: David Edelsohn <[email-masked]>
Date: Tue, 25 May 1999 11:17:58 -0400

Did you build cross-binutils at the same time as cross-gcc?

David

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]